Lucene search

K
debianDebianDEBIAN:DLA-250-1:43743
HistoryJun 19, 2015 - 8:17 p.m.

[SECURITY] [DLA 250-1] libclamunrar security update

2015-06-1920:17:21
lists.debian.org
6

7.2 High

AI Score

Confidence

Low

Package : libclamunrar
Version : 0.98.5-0+deb6u1
Debian Bug : 770647

Upstream published version 0.98.5. This update updates sqeeze-lts to the
latest upstream release in line with the approach used for other Debian
releases.

This update corrects a double-free error that existed within the
"unrar_extract_next_prepare()" function (libclamunrar_iface/unrar_iface.c)
when parsing a RAR file. While no CVE was assigned, this issue does have
potential security implications.

If you use libclamunrar, we strongly recommend that you upgrade to this
version.

7.2 High

AI Score

Confidence

Low